Some Problems with Piwik


(webhopper) #1

Hello,
some days ago I installed Piwik on my server.
Works almost fine. But there are some problems.

After i already installed Piwik, the server was updatet from PHP 4.x to 5.x. Now when i want to login i get an error with PHP 5. There’s no error when i activate a PHP 5 CGI Handler as PHP replacement on the server via .htaccess.

SOLVED Config Problem with not writable sessions


(michaelc) #2

Hi webhopper,

Welcome to the Piwik community forums!

What PHP error do you get? Please provide me with the error description.